pub fn run_tauri_app() {
    tauri::Builder::default()
        .invoke_handler(tauri::generate_handler![
            crate::wallpaper::process_wallpaper_image,
            crate::wallpaper::delete_old_wallpaper_image,
        ])
        .run(tauri::generate_context!())
        .expect("error while running tauri application");
}
